A {text-decoration: none;}
TD {font-family: "Times New Roman", Times, serif; font-size: 12pt;}
FONT {font-size: 15pt;}
.codeBlack {font-family: Arial; font-size: 10pt; color: #000000;}
.codeRed {font-family: Arial; font-size: 10pt; color: #ff0000;}
.codeBlue {font-family: Arial; font-size: 10pt; color: #0000ff;}
.codeGreen {font-family: Arial; font-size: 10pt; color: #008000;}
.codeGray {font-family: Arial; font-size: 10pt; color: #808080;}
STRONG {font-size: 10pt; font-weight: bold; color: #445B6E;}
SMALL {font-size: 10pt;}
UL {font-size: 10pt; margin-bottom: 0px;}